module.exports = {
    "env": {
        "node": true,
        "es6": true,
        "jest": true,
    },
    "extends": 'airbnb-base',
    "globals": {
        "Atomics": "readonly",
        "SharedArrayBuffer": "readonly"
    },
    "parserOptions": {
        "ecmaVersion": 2018,
        "sourceType": "module"
    },
    "rules": {
        "indent": ["error", 4],
        "no-console": "off",
    },
    "globals": {
        "process": true
    },
};